body {background: #005bab url('images/bg.jpg'); margin-top: 0px;}

li, p, h1, h2, h3, a:link, a:visited, a:hover, a:active {text-align: left; color: #005bab; letter-spacing: 0; font: normal 10pt verdana; text-decoration: none;}

a:link {color: #f15a22; font: normal 10pt verdana; text-align: left;}
a:visited {color: #f15a22; font: normal 10pt verdana; text-align: left;}
a:hover {
	color: #000066;
	text-align: right;
	font-family: verdana;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

a.h1:link {color: #f15a22; font: bold 14pt verdana; text-align: left;}
a.h1:visited {color: #f15a22; font: bold 14pt verdana; text-align: left;}
a.h1:hover {color: #f15a22; font: bold 14pt verdana; text-align: left;}

a.blue:link {color: #005bab; font: normal 10pt verdana; text-align: left;}
a.blue:visited {color: #005bab; font: normal 10pt verdana; text-align: left;}
a.blue:hover {color: #f15a22; font: normal 10pt verdana; text-align: left;}

a.foot:link {color: #ffffff; font: normal 12pt verdana; text-align: left;}
a.foot:visited {color: #ffffff; font: normal 12pt verdana; text-align: left;}
a.foot:hover {color: #ffffff; font: normal 12pt verdana; text-align: left;}

/*- Menu Tabs 1--------------------------- */ 

    #tabs1 {
		font-family:Verdana;
		font-weight:bold;
		color:#005bab;
		line-height:1.5em;
      float:left;
      width:100%;
	  background:#005bab;
      font-size:93%;
      line-height:normal;
      }
    #tabs1 ul {
	  margin:0;
	  padding:10px 0px 0 0px;
	  list-style:none;
      }
    #tabs1 li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabs1 a {
      float:left;
      background:url("images/tableft1.gif") no-repeat left top;
      margin:0 1 0 0px;
      padding:0 0 0 3px;
      text-decoration:none;
      }
    #tabs1 a span {
      float:left;
      display:block;
      background:url("images/tabright1.gif") no-repeat right top;
      padding:4px 13px 5px 11px;
      color:#627EB7;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs1 a span {float:none;}
    /* End IE5-Mac hack */
    #tabs a:hover span {
      color:#627EB7;
      }
    #tabs1 a:hover {
      background-position:0% -42px;
      }
    #tabs1 a:hover span {
      background-position:100% -42px;
      }
	  
	  /*--------fin------*/

p {
	color: #009;
	text-align: justify;
	font-size: 12pt;
}
p.copy {font: normal 8pt verdana; color: #000000; text-decoration: none; text-align: left;}
p.cen {color: #ffffff; text-align: center;}
p.rit {color: #005bab; text-align: right;}
p.foot {color: #ffffff; font: normal 12pt verdana; text-align: center; position: relative; top: 8px;}
p.quote {color: #f15a22; font: italic 8pt verdana; text-align: left;}

font.ora {color: #f15a22;}
font.blu {color: #005bab;}

p.top {color: #f15a22; font: bold 8pt verdana; text-align: right;}
p.blue_iti {color:#005bab; font: bold 8pt verdana; text-align: left;}
p.quote_orange {color:#f15a22; font: bold 12pt verdana; text-align: left;}
p.quote_blue {color:#005bab; font: italic bold 12pt verdana; text-align: left;}
p.red_text {color:#F00; font: bold 10pt verdana; text-align: left;}
p.blue_bold {color:#005bab; font: bold 10pt verdana; text-align: left;}

h1, h2, h3 {text-align: left; letter-spacing: 0; font: bold 14pt verdana; text-decoration: none;}

h1 {color: #f15a22;}
h2 {color: #005bab; font: bold 12pt verdana; text-decoration: none;}
h4 {color: #f15a22; font: bold 10pt verdana; text-decoration: none;}

img {border: 0;}
img.bullet {position: relative; top: 2px;}

table.full {width: 1036px;}
table.paylit {background: #fff3ec;}
tr.paydrk {background: #ffecdf;}
td.paygap {width: 10px; height: 10px;}
td.paylft {width: 260px; height: 10px;}
td.payrit {width: 210px; height: 10px; text-align: right;}

td {vertical-align: top;}
td.white {background: #ffffff;}
td.left {width: 94px;}
td.main {background: #ffffff; width: 563px;}
td.right {background: #ffffff url('images/panel.jpg'); width: 285px;}
td.right-i-love {background: #005bab url('images/panel-i-love.jpg'); width: 285px;}
td.right-i-am {background: #f15a22 url('images/panel-i-am.jpg'); width: 285px;}
td.right-i-love-mum-dad {background: #005bab url('images/panel-i-love-mum-dad.jpg'); width: 285px;}
td.right-i-love-my-dog {background: #005bab url('images/panel-i-love-my-dog.jpg'); width: 285px;}
td.right-oliver-blue {background: #005bab url('images/panel-oliver-blue.jpg'); width: 285px;}
td.foot {background: #f15a22 url('images/footer.jpg'); width: 848px; height: 37px;}

#flashcontent {
	width: 368px;
	height: 234px;
	border-collapse: collapse;
	color: #00C;
}

div.foot {height: 100px;}

.rule_line {
	border-bottom:thin;
	border-bottom-style:dotted;
	border-top:hidden;
	color:#005bab;
	border-bottom-width:2px;
}.Red {
	color: #FF0000;
}
.main table tbody tr td p {
	font-size: 10pt;
}
.main table tbody tr td p {
	font-size: 12px;
}
.main table tbody tr td p {
	font-family: Verdana, Geneva, sans-serif;
}
.main table tbody tr td p {
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}
.Bold {
	font-weight: bold;
}
.Bold {
	font-weight: bold;
}
.Bold {
	font-weight: bold;
}
.Bold {
	font-weight: bold;
}
.Bold {
	font-weight: bold;
}
.Bold {
	font-weight: bold;
}
.Bold {
	font-weight: bold;
}
